whereis vulnerabilities

Which/Whereis easy helper, find if a program exists

Latest version 1.0.0
First published 7 years ago
Latest version published 2 years ago

Licenses detected

  • license: MIT >=0.0.1
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the whereis package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • H
Arbitrary Command Injection
<0.4.1 Not available 02 Apr, 2018
Versions
Version Published Licenses Direct Vulnerabilities
whereis 1.0.0 Deprecated Latest 26 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
whereis 0.4.1 Deprecated 26 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
whereis 0.4.0 Deprecated 25 Aug, 2014 MIT
  • 1 H
  • 0 M
  • 0 L
whereis 0.3.0 Deprecated 25 Aug, 2014 MIT
  • 1 H
  • 0 M
  • 0 L
whereis 0.2.1 Deprecated 21 May, 2014 MIT
  • 1 H
  • 0 M
  • 0 L
whereis 0.2.0 Deprecated 21 May, 2014 MIT
  • 1 H
  • 0 M
  • 0 L
whereis 0.0.2 Deprecated 23 Aug, 2012 MIT
  • 1 H
  • 0 M
  • 0 L
whereis 0.0.1 Deprecated 22 Aug, 2012 MIT
  • 1 H
  • 0 M
  • 0 L